



.navbar-default .navbar-brand {
    color: #f1f1f1;
}

.navbar-top-links li a {
    color: #f1f1f1;
}

    .navbar-top-links li a:hover {
        background-color: #00acec;
    }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #00acec;
    border-color: #337ab7;
}

.navbar-top-links .dropdown-menu li a {
    color: #000;
}

    .navbar-top-links .dropdown-menu li a:hover {
        color: #fff;
    }

.headerPage {
    border-left: 5px solid #1263b6;
    background-color: #6173b3;
}

.mb-2 {
    margin-bottom: 10px;
}

.mt-2 {
    margin-top: 10px;
}

.text-white {
    color: #fff;
}

.float-right {
    float: right;
}

.gutter-bottom {
    margin-bottom: 8px
}

.gutter-top {
    margin-top: 8px
}

.ml-2 {
    margin-left: 0.5rem;
}

.modal-header-mod {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

.modal-title_mod {
    margin-bottom: 0;
    line-height: 1.5;
    font-weight: bold
}

.star-color {
    color: darkred;
    margin-left: 5px;
    font-size: 10px;
}

.form-control-fit {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.d-flex {
    display: flex;
}

.justify-content-between {
    justify-content: space-between;
}

.line-color {
    margin: 2px 0 2px 0;
    height: 2px;
    width: 100%;
    background: rgb(63,94,251);
    background: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
}

.fieldset {
    border: 1px solid #5bc0de;
    height: 140px;
    padding: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    display: table;
}

.btn-margin-top {
    margin-top: 20px;
}

.btn-margin-top-more {
    margin-top: 25px;
}

.td-title {
    font-size: 18px;
    font-weight: bold;
}

.td-subtitle {
    font-size: 10px;
    color: #a7a7a7;
}

.td-quantity-title {
    color: #505050;
}

.td-quantity {
    color: red;
}

.td-date-title {
    color: #505050;
    margin-left: 60px;
}

.td-date {
    color: red;
    font-weight: bold
}

.td-title-org {
    font-weight: bold;
    font-size: 20px;
    color: white;
}

.td-background-org {
    background-color: #17479b;
    padding: 8px 0px;
    margin: 8px 0px;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    border-image-slice: 1;
    width: 100%;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    --cardsGap: 1rem;
    --arrowClipSize: 1.5rem;
    clip-path: polygon( 0 0, calc(100% - var(--arrowClipSize)) 0, 100% 50%, calc(100% - var(--arrowClipSize)) 100%, calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)), 0 calc(100% + var(--cardsGap)) );
}

.td-background-caret {
    color: white;
    margin: 0px 8px;
}

.td-quantity-org {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: white;
    margin-right: 24px;
    background: red;
    padding: 4px 12px;
    border-radius: 30px;
}

.td-badge {
    color: white;
    background-color: #575be8;
    padding: 8px 8px;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
}

/*.active, .td-badge:hover {
    background-color: #f14773;
    color: white;
    cursor: pointer;
}*/

.td-badge-number {
    background-color: #20a31d;
    margin-left: 5px;
    padding: 4px 8px;
    border-radius: 15px;
}

.td-category {
    margin: 10px 0 16px 0;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    border-image-slice: 1;
    width: 100%;
}

.td-group-card {
    display: none;
}

.td-card {
    padding: 16px;
    margin: 10px 0 16px 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    cursor: pointer;
}

/*.td-card:hover {
        background-color: #f5f9ff;
    }*/

.td-card-detail {
    padding: 16px;
    margin: 10px 0 16px 0;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.td-flex-row {
    display: flex;
    flex-direction: row;
}

.td-flex-row-between {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.td-title-detail {
    font-weight: bold;
    margin-right: 10px;
}

.td-button {
    padding: 0.375rem 0.75rem;
    color: white;
    border: 1px solid #17479b;
    border-radius: 4px;
    background: rgb(23 71 155);
    /*background: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);*/
    transition: all 0.3s ease 0s;
}

    .td-button:hover {
        color: #17479b;
        border: 1px solid #17479b;
        background: white;
        box-shadow: 0px 8px 15px #e5e5e5;
        transform: translateY(-2px);
    }

.td-nodatafound {
    text-align: center;
    background: #ffffff;
    box-shadow: 1px 2px 10px #e1e3ec;
    padding: 12px 0px;
}

.td-title-nodatafound {
    font-size: 16px;
    font-weight: bold;
    color: red;
}

.modal-dialog {
    margin: 100px auto !important;
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

/*Background color*/
#grad1 {
    /*background-color: #9C27B0;
    background-image: linear-gradient(120deg, #FF4081, #81D4FA);*/
}

/*form styles*/
#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

    #msform fieldset .form-card {
        background: white;
        border: 0 none;
        border-radius: 0px;
        box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
        padding: 20px 40px 30px 40px;
        box-sizing: border-box;
        width: 94%;
        margin: 0 3% 20px 3%;
        /*stacking fieldsets above each other*/
        position: relative;
    }

    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
        /*stacking fieldsets above each other*/
        position: relative;
    }

        /*Hide all except first fieldset*/
        #msform fieldset:not(:first-of-type) {
            display: none;
        }

        #msform fieldset .form-card {
            text-align: left;
        }

    /*Blue Buttons*/
    #msform .action-button {
        width: 100px;
        background: rgb(23 71 155);
        font-weight: bold;
        color: white;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 10px 5px;
        margin: 10px 5px;
    }

        #msform .action-button:hover, #msform .action-button:focus {
            box-shadow: 0 0 0 2px white, 0 0 0 3px rgb(23 71 155);;
        }

    /*Previous Buttons*/
    #msform .action-button-previous {
        width: 100px;
        background: #616161;
        font-weight: bold;
        color: white;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 10px 5px;
        margin: 10px 5px;
    }

        #msform .action-button-previous:hover, #msform .action-button-previous:focus {
            box-shadow: 0 0 0 2px white, 0 0 0 3px #616161;
        }

/*Dropdown List Exp Date*/
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px;
}

    select.list-dt:focus {
        border-bottom: 2px solid skyblue;
    }

/*The background card*/
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
}

    #progressbar .active {
        color: #000000;
    }

    #progressbar li {
        list-style-type: none;
        font-size: 12px;
        width: 32%;
        float: left;
        position: relative;
    }

    /*Icons in the ProgressBar*/
    #progressbar #account:before {
        font-family: FontAwesome;
        content: "\f007";
    }

    #progressbar #personal:before {
        font-family: FontAwesome;
        content: "\f0a3";
    }

    #progressbar #payment:before {
        font-family: FontAwesome;
        content: "\f15b";
    }

    #progressbar #confirm:before {
        font-family: FontAwesome;
        content: "\f00c";
    }

    /*ProgressBar before any progress*/
    #progressbar li:before {
        width: 50px;
        height: 50px;
        line-height: 45px;
        display: block;
        font-size: 18px;
        color: #ffffff;
        background: lightgray;
        border-radius: 50%;
        margin: 0 auto 10px auto;
        padding: 2px;
    }

    /*ProgressBar connectors*/
    #progressbar li:after {
        content: '';
        width: 100%;
        height: 2px;
        background: lightgray;
        position: absolute;
        left: 0;
        top: 25px;
        z-index: -1;
    }

    /*Color number of the step and the connector before it*/
    #progressbar li.active:before, #progressbar li.active:after {
        background: rgb(23 71 155);;
    }

/*Imaged Radio Buttons*/
.radio-group {
    position: relative;
    margin-bottom: 25px;
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px;
}

    .radio:hover {
        box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
    }

    .radio.selected {
        box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
    }

/*Fit image in bootstrap div*/
.fit-image {
    width: 100%;
    object-fit: cover;
}
